using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using ProjetDotNet.web;
using ProjetDotNet.metier;

namespace ProjetDotNet.COR
{
    class CORChargerGroupe:CORChargerForme
    {
        
         
        public CORChargerGroupe(CORChargerForme suivant):base(suivant)
        {
            this.SetSuccessor(null);
        }

        public CORChargerGroupe()
        {
            // TODO: Complete member initialization
        }

        /*public override metier.Forme charge(int id)
        {
            Groupe t = this.CONNEXION.DAO_GROUPE.charge(id);
            return t;
        }*/
        public override metier.Forme charge(int id,string nom)
        {
            Groupe t = this.CONNEXION.DAO_GROUPE.charge(id,nom);
            return t;
        }
    }
}
